[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC5 Boot errors after 2.6.15-1.1948




----- Original Message ----- From: "David Timms" <dtimms bigpond net au> To: "For testers of Fedora Core development releases" <fedora-test-list redhat com>
Sent: Wednesday, March 08, 2006 7:59 PM
Subject: Re: FC5 Boot errors after 2.6.15-1.1948


Andrew Stephen wrote:
 Hi

After updating to Kernel 2.6.15-1.1948 I getting the following error.  I
have tried all kernels since with the same error and the last good kernel
was 2.6.16-1.1939.  Any suggestions as to where I should start would be
appreciated.
What is the latest you have tried ?
What chipset, architecture, CPU, desktop or notebook ?
Where you attempting to suspend (the suspend message is new to me, but looks like it is normal)? Can you run if you edit the boot command in grub and add the boot parameter to disable selinux (which I don't remember) ?

I have tried kernels 2.6.15-1.1948 .1955 .1969 .1975 .1977 .1991 .2008 .2009.4.2 I am running a desktop machine with a Gigabyte GA-GIG1000MK (865 Chipset) with an Intel Celeron D 2.66Ghz (have almost tried a P4 3Ghz).
Not attempting to suspend and get the error have a shutdown and restart.
Tried dsiabling selinux at boot and made no diference.

Cheers
Andrew
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]